Subject: Re: [PATCH 0/24] powerpc: 4xx PCI, PCI-X and PCI-Express support among others

From: Olof Johansson <[email-masked]>
Date: Fri, 30 Nov 2007 15:22:43 -0600

On Sat, Dec 01, 2007 at 07:54:03AM +1100, Benjamin Herrenschmidt wrote:
> 
> On Fri, 2007-11-30 at 08:15 -0600, Olof Johansson wrote:
> > On Fri, Nov 30, 2007 at 05:10:38PM +1100, Benjamin Herrenschmidt wrote:
> > 
> > > There will be further cleanups and fixes before 2.6.25 opens
> > 
> > May I suggest running them through checkpatch.pl? It finds stuff in over
> > half of the ones I tried it on :)
> 
> and I don't give a shit about checkpatch.pl

That's up to you, but I've found that it saves a handful of nitpicky
comments about whitespace, etc, after posting. It doesn't mean every
single warning from it has to be followed.

Since you said you'd post this series again I figured it could be useful
to fix the whitespace it finds, instead of having people find it by hand
when reading the patches.

That's all.

-Olof